Commit 81bdf7a6 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 1975c9db
#use wml::debian::translation-check translation="1975c9db16f264b28b074f2173a6bcda403cd1f1" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>В веб-браузере chromium было обнаружено несколько уязвимостей.</p>
<ul>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2019-13723">CVE-2019-13723</a>
<p>Юйсян Ли обнаружил использование указателей после освобождения памяти в службе bluetooth.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2019-13724">CVE-2019-13724</a>
<p>Юйсян Ли обнаружил чтение за пределами выделенного буфера памяти в службе
bluetooth.</p></li>
</ul>
<p>В предыдущем стабильном выпуске (stretch) поддержка безопасности для пакета
chromium была прекращена.</p>
<p>В стабильном выпуске (buster) эти проблемы были исправлены в
версии 78.0.3904.108-1~deb10u1.</p>
<p>Рекомендуется обновить пакеты chromium.</p>
<p>С подробным статусом поддержки безопасности chromium можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/chromium">\
https://security-tracker.debian.org/tracker/chromium</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4575.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment